{
    "dc_identifier": "nl.gm0983.2c.2023.1463184-7",
    "dc_title": "<p>Let op: de plenaire rondvraag start om 18.30 uur, de commissievergadering zelf start om 20.15 uur!</p> 2023-06-14 - 6: Beleidskader geldzorgen (RV 2023-48)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Venlo op 2023-06-14. Onderdeel: 6: Beleidskader geldzorgen (RV 2023-48).",
    "dc_source": "https://venlo.notubiz.nl/vergadering/232",
    "dc_publisher": "gm0983",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-03-21",
    "foi_publishedDate": "2023-06-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Venlo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Venlo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "308",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0983.2c.2023.1463184-7",
    "dc_externalIdentifier": "1463209",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-14",
    "foi_meetingNumber": "1463184",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.1",
            "dc_title": "048rv+rb Raadsvoorstel beleidskader Geldzorgen 2023-2031.pdf",
            "foi_fileName": "048rv+rb Raadsvoorstel beleidskader Geldzorgen 2023-2031.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/115/documents/4751"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.2",
            "dc_title": "048 bijl01 Beleidskader_geldzorgen_Nieuw.pdf",
            "foi_fileName": "048 bijl01 Beleidskader_geldzorgen_Nieuw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/115/documents/4752"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.3",
            "dc_title": "048 bijl02. Financiele paragraaf - kostenindicatie beleidskader Geldzorgen  2023-2031.pdf",
            "foi_fileName": "048 bijl02. Financiele paragraaf - kostenindicatie beleidskader Geldzorgen  2023-2031.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/115/documents/4753"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.4",
            "dc_title": "048 bijl03 Advies van Adviesraad Sociaal Domein.pdf",
            "foi_fileName": "048 bijl03 Advies van Adviesraad Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/115/documents/4754"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.5",
            "dc_title": "048 bijl04 Enquete armoede en schulden.pdf",
            "foi_fileName": "048 bijl04 Enquete armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4742"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.6",
            "dc_title": "048 bijl05 Enquete schuldhulpverlening.pdf",
            "foi_fileName": "048 bijl05 Enquete schuldhulpverlening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4743"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.7",
            "dc_title": "048 bijl06 Enquete geldzorgen en ondersteuning vrijwilligersorganisaties.pdf",
            "foi_fileName": "048 bijl06 Enquete geldzorgen en ondersteuning vrijwilligersorganisaties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4744"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.8",
            "dc_title": "048 bijl07 Kwiz Onderzoek effecten armoedebeleid op (arbeids)participatie gemeente Venlo 2017.pdf",
            "foi_fileName": "048 bijl07 Kwiz Onderzoek effecten armoedebeleid op (arbeids)participatie gemeente Venlo 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4745"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.9",
            "dc_title": "048 bijl08 Lysiasonderzoek - een nieuwe context vraagt om een nieuwe aanpak (1).pdf",
            "foi_fileName": "048 bijl08 Lysiasonderzoek - een nieuwe context vraagt om een nieuwe aanpak (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4746"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.10",
            "dc_title": "048 bijl09 Eindevaluatie beleidsplan actief uit de armoede en schulden.pdf",
            "foi_fileName": "048 bijl09 Eindevaluatie beleidsplan actief uit de armoede en schulden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4747"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.11",
            "dc_title": "048 bijl10 Eindrapportage persona's t.b.v. het armoedebeleid.pdf",
            "foi_fileName": "048 bijl10 Eindrapportage persona's t.b.v. het armoedebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4748"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.12",
            "dc_title": "048 bijl11 Slotbijeenkomst dialoogsessies.pdf",
            "foi_fileName": "048 bijl11 Slotbijeenkomst dialoogsessies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4749"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463184-7.doc.13",
            "dc_title": "048 bijl12 Onderzoek noodloket armoede.pdf",
            "foi_fileName": "048 bijl12 Onderzoek noodloket armoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/232/documents/4750"
        }
    ]
}